STAT(1)

NAVN
stat - vis status for fil eller filsystem

SYNOPSIS
stat [FLAG]... FIL...

BESKRIVELSE

Vis status for fil eller filsystem.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-L, --dereference
    følg lænker

-f, --file-system
    vis filsystemstatus fremfor filstatus

--cached=TILVALG
    angiv hvordan mellemlagrede attributter skal bruges; nyttigt på eksterne filsystemer. Se MODE nedenfor

-c  --format=FORMAT
    brug det angivne FORMAT frem for standardformatet; udskriv linjeskift efter hvert brug af FORMAT

--printf=FORMAT
    som --format, men fortolk omvendt skråstregsnotation, og udskriv ikke obligatorisk afsluttende linjeskift. Vil du have et linjeskift, så tilføj \n i FORMAT.

-t, --terse
    udskriv information kortfattet

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

MODE-argumentet for --cached kan være: always (altid), never (aldrig) eller default (standard). Med »always« vil der blive brugt mellemlagrede attributter, mens »never« vil forsøge at synkronisere med de seneste attributter og »default« vil lade det være op til det underliggende filsystem.

De gyldige format-sekvenser for filer (uden --file-system):

%a  rettighedsdele i oktal (se »#«- og »0«-flag til printf)

%A  rettighedsdele og filtype i en læsevenlig form

%b  antal blokke allokeret (se %B)

%B  størrelsen i byte for hver blok rapporteret af %b

%C  streng for SELinux-sikkerhedskontekst

%d  enhedsnummer i decimalt (st_dev)

%D  enhedsnummer i hex (st_dev)

%Hd overenhedsnummer decimalt

%Ld underenhedsnummer decimalt

%f  rå tilstand i hex

%F  filtype

%g  gruppe-id på ejer

%G  gruppenavn på ejer

%h  antal hårde lænker

%i  inode-nummer

%m  monteringspunkt

%n  filnavn

%N  citeret filnavn med dereference hvis symbolsk lænke

%o  fif om optimal I/O-blokstørrelse

%s  samlet størrelse i byte

%r  enhedstype decimalt (st_rdev)

%R  enhedstype i hex (st_rdev)

%Hr overenhedstype decimalt, for tegn-/blokenhedsspecialfiler

%Lr underenhedstype decimalt, for tegn-/blokenhedsspecialfiler

%t  overenhedstype i hex, for tegn-/blokenhedsspecialfiler

%T  underoverenhedstype i hex, for tegn-/blokenhedsspecialfiler

%u  bruger-id på ejer

%U  brugernavn på ejer

%w  tidspunkt for filoprettelse i læsevenligt format, eller - hvis ukendt

%W  tidspunkt for filoprettelse i sekunder siden Epoken, eller 0 hvis ukendt

%x  tidspunkt for sidste tilgang i læsevenligt format

%X  tidspunkt for sidste tilgang i sekunder siden Epoken

%y  tidspunkt for sidste indholdsændring i læsevenligt format

%Y  tidspunkt for sidste indholdsændring i sekunder siden Epoken

%z  tidspunkt for sidste statusændring i læsevenligt format

%Z  tidspunkt for sidste statusændring i sekunder siden Epoken

Gyldige formatsekvenser for filsystemer:

%a  frie blokke tilgængelige for ikke-superbruger

%b  samlet antal datablokke i filsystem

%c  samlet antal filnoder i filsystem

%d  frie filnoder i filsystem

%f  frie blokke i filsystem

%i  filsystems-id i hex

%l  største længde på filnavne

%n  filnavn

%s  blokstørrelse (for hurtigere overførsler)

%S  fundamental blokstørrelse (for blokoptællinger)

%t  filsystemtype i hex

%T  filsystemtype på læsevenlig form

  --terse svarer til følgende FORMAT:

    %n %s %b %f %u %g %D %i %h %t %T %X %Y %Z %W %o %C

  --terse --file-system svarer til følgende FORMAT:

    %n %i %l %t %s %S %b %f %a %c %d

Din skal har måske sin egen version af stat, som normalt erstatter versionen beskrevet her. Se venligst til din skals dokumentation for detaljer angående de understøttede flag.

FORFATTER
Skrevet af Michael Meskes.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

SE OGSÅ
stat(2), statfs(2), statx(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/stat>
eller lokalt tilgængelig via: info '(coreutils) stat invocation'

Packaged by Debian (9.7-3)
Copyright © 2025 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det.
Der gives INGEN GARANTI, i den grad som loven tillader dette.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.